Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001860KdenliveEffectspublic2010-10-27 01:072011-11-01 18:56
Reporterdanaross 
Assigned Toddennedy 
PriorityhighSeveritymajorReproducibilityN/A
StatusclosedResolutionno change required 
Platformintel i7OSUbuntu 64bitOS Version10.10
Product Version0.7.8 
Target VersionFixed in Version0.8.2 
Summary0001860: Does blue screen work
DescriptionHi. I love kdenlive and am doing some nice work with it.
The blue screen effect doesn't seem to have a way to select color.
Is this a non-functioning feature or is there some way of using it that I don't yet understand?

Let me know.

Best,
Dana
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0006008)
ttill (developer)
2010-10-28 20:30

For me bluescreen works.
You can either pick a color from the video using the button with the dropping glass icon or you can a select a color by clicking on the big button which is filled with blue by default.
Also make sure you add a composite transition.
(0006011)
danaross (reporter)
2010-10-28 20:57

I have to apologize. I didn't see till later that there was "Blue Screen" and "bluescreen0r". I picked the wrong one. It works great now that I have chosen the option that works.
(0006012)
ttill (developer)
2010-10-28 21:03

Strange. bluescreen0r should be not be available (blacklisted) in 0.7.8.

- Issue History
Date Modified Username Field Change
2010-10-27 01:07 danaross New Issue
2010-10-28 20:30 ttill Note Added: 0006008
2010-10-28 20:30 ttill Status new => feedback
2010-10-28 20:57 danaross Note Added: 0006011
2010-10-28 20:57 danaross Status feedback => new
2010-10-28 21:03 ttill Note Added: 0006012
2010-11-12 05:49 ddennedy Status new => resolved
2010-11-12 05:49 ddennedy Resolution open => no change required
2010-11-12 05:49 ddennedy Assigned To => ddennedy
2011-07-05 12:15 j-b-m Fixed in Version => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker